Bug 621286 - unresolved deps: libboost_thread-mt.so.1.41.0
Summary: unresolved deps: libboost_thread-mt.so.1.41.0
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hugin   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bruno Postle
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 620623
TreeView+ depends on / blocked
 
Reported: 2010-08-04 16:53 UTC by James Laska
Modified: 2013-09-02 06:50 UTC (History)
3 users (show)

Fixed In Version: hugin-2010.0.0-4.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 14:28:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Laska 2010-08-04 16:53:59 UTC
Refer to bug #620623 for more information. hugin needs to be rebuilt for
boost 1.44 now in Fedora 14.    

package: hugin-base-2010.0.0-3.fc14.x86_64 from myrepo
  unresolved deps: 
     libboost_thread-mt.so.1.41.0()(64bit)

Comment 1 Fedora Update System 2010-08-04 21:55:30 UTC
hugin-2010.0.0-4.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/hugin-2010.0.0-4.fc14

Comment 2 James Laska 2010-08-05 12:16:49 UTC
An updated has been submitted, moving this to MODIFIED.  Bodhi will change the state to ON_QA when packages are available for testing.

Comment 3 Fedora Update System 2010-08-05 14:28:40 UTC
hugin-2010.0.0-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.